{
  "navigationStyle": "custom",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "u-navbar": "/uni_modules/uview-ui/components/u-navbar/u-navbar",
    "u-rate": "/uni_modules/uview-ui/components/u-rate/u-rate",
    "dropshipping": "/pages/cloudStore/components/dropshipping",
    "coupons-act": "/pages/cloudStore/components/couponsAct",
    "whole-sales": "/pages/cloudStore/components/wholeSales",
    "shop-introduce": "/pages/cloudStore/components/shopIntroduce"
  }
}